<button class="fz-60 p-50 m-20" (click)="increment()">+1</button>
<button class="fz-60 p-50 m-20" (click)="decrement()" [disabled]="cannotDecrement$ | async">-1</button>
<button class="fz-60 p-50 m-20" (click)="clear()" [disabled]="cannotDecrement$ | async">=0</button>


<p class="fz-60"> Счетчик = {{count$ | async}}</p>
<p class="fz-60" *ngIf="updatedAt$ | async"> Обновлено {{updatedAt$ | async | date: "HH:mm:ss dd/MM/yyyy"}}</p>
